# Uses of Class
javafx.css.Rule

Packages that use Rule
Package
Description
javafx.css
Provides API for making properties styleable via CSS and for supporting pseudo-class state.

## Uses of Rule in javafx.css

Methods in javafx.css that return Rule
Modifier and Type
Method
Description
`Rule`
Declaration.`getRule()`
`Rule`
Selector.`getRule()`
Methods in javafx.css that return types with arguments of type Rule
Modifier and Type
Method
Description
`List<Rule>`
Stylesheet.`getRules()`
Returns the rules that are defined in this `Stylesheet`.